Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 20:38:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c lushmia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lushmia Bot:  Hi Lushmia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9679605153 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522766424            12:32 AM, 23nd Jul                     lushmia                    Ok 
           12:32 AM, 23nd Jul                   Sohaib                   Hi&nbsp;Lushmia , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:32 AM, 23nd Jul                     lushmia                    Hi           12:32 AM, 23nd Jul                     lushmia                    It been a week i order still it shows processing           12:33 AM, 23nd Jul                     lushmia                    While ordering it was showing collection in 1-2 business day           12:33 AM, 23nd Jul                     lushmia                    Could you please help           12:33 AM, 23nd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:33 AM, 23nd Jul                   Sohaib                   We would like to inform you that Your order ID 9679605153 is now ready for collection.  K
 indly make sure to have your Emirates ID or Passport, during the pickup.           12:35 AM, 23nd Jul                   Sohaib                   Is there anything else I can help you with?           12:36 AM, 23nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892957